body,h1,h2,p,div,ol,ul,li { margin:0px; padding:0px; list-style:none; font-family:Verdana, Geneva, sans-serif}
body { background:url(../images/bg.gif) top left repeat-x;}

.pageHolder { width:1000px; margin:0px auto}
#header { width:1000px; float:left; height:148px; background:url(../images/header.gif) top left no-repeat}
#banner { width:1000px; float:left; height:395px; background:url(../images/banner.jpg) top left no-repeat}

#contentHolder { width:1000px; float:left; margin-top:40px; padding-bottom:30px;}

.box { width:316px; float:left;}
.box h1 { font-size:16px; color:#920000; padding-bottom:20px;}
.box h2 { font-size:16px; color:#920000; padding-bottom:20px;}
.box img { border:none; padding-bottom:20px;}
.box p { font-size:12px; line-height:18px; color:#383838; padding-bottom:10px;}
.red {color:#920000; font-weight:bold}
.box p a { color:#920000; text-decoration:none}

#footer { width:100%; float:left; padding:20px 0px; background:#2f1e16}
#footer p { text-align:center; font-size:12px; color:#fff}
#footer p a { color:#fff; text-decoration:none}
#footer p a:hover { color:#fff; text-decoration:underline}

ul.list { width:296px; padding-left:20px;}
ul.list li { width:276px; padding-left:20px; font-size:12px; line-height:18px; color:#383838; padding-bottom:5px; background:url(../images/bullet.gif) top left no-repeat}
ul.list li a {color:#920000; text-decoration:none}
ul.list li a:hover {color:#920000; text-decoration:underline}

tr,td { border:1px solid #000; padding:5px; vertical-align:top}
td a { color:#000; text-decoration:none; font-weight:bold}